<?xml version="1.0" encoding="utf-8"?>
<component size="219,206" pivot="0.8,0.19" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n6_qbo9" name="n6" src="qbo92k" fileName="img_add/stat_add.png" xy="146,10"/>
  </displayList>
  <Button/>
</component>